.whatsapp-color-icon {
  background-color: transparent;
  outline: none;
  border: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  cursor: pointer;

  img {
    filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.2));
  }

  &:not(.first-position) {
    transition: all 1s;
  }

  &.first-position {
    bottom: -230px;
  }
}
